.addressbook table.dataTable tbody td a.btn-sm {
    border-radius: 2px;
    font-size: 10px;
    line-height: 1.1;
    padding: 5px 10px;
}

.tr-xsm {

}

.addressbook table.dataTable .btn-default.btn-icon.btn-sm i {
    padding: 3px 6px;
}

.addressbook table.dataTable tbody th, .addressbook table.dataTable tbody td {
    line-height: 1.6;
    padding: 3px 5px 2px;
}

.addressbook table.dataTable thead th,
.addressbook table.dataTable thead td {
    padding: 4px 7px;
}

.input-group-addon.trans-spacer {
    background-color: transparent;
    border-color: transparent;
    width: 100px;
}

span.select2 {
    visibility: visible;
}

.select2-container--default .select2-selection--single {
    border-color: #ebebeb !important;
}

.zhidden {
    display: none;
}

a.link {
    cursor: pointer;
}

div.recover-password {
    position: relative;
}

.pwRecover {
    position: absolute;
    right: 7px;
    top: 8px;
    z-index: 20000;
}

.pwRecover .entypo-direction {
    color: #ffe1bc;
    font-size: 21px;
    text-shadow: 0 0 15px rgba(177, 254, 255, 1);
    transition: all 0.2s ease 0.2s;
}

.btn-primary.pwRecover {
    background: transparent none repeat scroll 0 0;
    padding: 0;
    position: absolute;
    right: 12px;
    top: 8px;
    z-index: 20000;
}

.btn-primary.pwRecover:hover {
    background: transparent none repeat scroll 0 0;
    border-color: transparent;
}

.pwRecover .entypo-direction:hover {
    color: white;
    text-shadow: 0 0 17px rgba(146, 204, 255, 1);
}

body.login-page .alert.alert-danger > a {
    color: black;
    text-decoration: underline;
}

.pad-remove {
    padding-left: 1px;
}

#bookingscreate .articles-add {
    padding: 0px;

}

#bookingscreate .form-control {
    height: 27px;
    line-height: 1.2857;
    padding: 0 8px;
}

#consignmentcreate .form-control {
    height: 27px;
    line-height: 1.2857;
    padding: 0 8px;
}

#consignmentcreate .table > thead > tr > th,
#consignmentcreate .table > tbody > tr > th,
#consignmentcreate .table > tfoot > tr > th,
#consignmentcreate .table > thead > tr > td,
#consignmentcreate .table > tbody > tr > td,
#consignmentcreate .table > tfoot > tr > td {
    line-height: 1.2857;
}

#consignmentcreate .col-sm-1 {
    padding-left: 0;
}

#consignmentcreate .table .col-sm-12,
#consignmentcreate .table .col-sm-3,
#consignmentcreate .table .col-sm-2 {
    padding-left: 2px;
    padding-right: 2px;
}

#consignmentcreate .col-sm-12.control-label {
    text-align: left;
}

#consignmentcreate.form-horizontal .table .form-group {
    margin-left: 0;
    margin-right: 0;
}

#consignmentcreate .table .btn {
    line-height: 1.32857;
    padding: 5px;

}

#consignmentcreate .articles-list .table .btn {
    line-height: 1.32857;
    padding: 2px;
}

#consignmentcreate .articles-list .table tr td {
    padding: 4px 0 0 12px;
    text-indent: 0;
    vertical-align: middle;
}

#consignmentcreate .articles-list .table tr td:nth-child(5) {
    padding-left: 0;
    width: 8%;
}

.articles-add .col-sm-11 {
    padding-left: 0;
    padding-right: 0;
}

.articles-add .form-group > .col-sm-1 {
    top: 21px;
}

#consignmentcreate .btn.zsubmit {
    margin-left: 10px;
}

#consignmentcreate .articles-add label {
    max-height: 22px;
    max-width: 71px;
    overflow: hidden;
}

#alertBox {
    background: green none repeat scroll 0 0;
    color: white;
    height: 100px;
    left: calc(50% - 200px);
    position: fixed;
    text-align: center;
    top: calc(50% - 100px);
    vertical-align: middle;
    width: 400px;
    z-index: 99999;
    display: table;
}

#alertBox .content {
    display: table-cell;
    height: 80%;
    left: calc(50% - 150px);
    position: absolute;
    text-align: center;
    top: 10%;
    width: 300px;
}

#alertBox .content table {
    height: 100%;
    text-align: center;
    width: 100%;
}

#ab-inner {
    display: block;
    font-weight: bold;
    text-align: center;
    text-shadow: 1px 1px 6px rgba(0, 0, 0, 0.91);
    vertical-align: middle;
    width: 100%;
}

#addresscreate .form-group {
    margin-bottom: 0;
    padding: 4px;
}

.addressbook.draggable #addresscreate .form-control {
    font-size: 12px;
    height: 24px;
    padding: 2px 3px;
}

*::before, *::after {
    box-sizing: border-box;
}

*::before, *::after {
    box-sizing: border-box;
}

.input-group .form-control:last-child, .input-group-addon:last-child, .input-group-btn:last-child > .btn, .input-group-btn:last-child > .btn-group > .btn, .input-group-btn:last-child > .dropdown-toggle, .input-group-btn:first-child > .btn:not(:first-child), .input-group-btn:first-child > .btn-group:not(:first-child) > .btn {
    border-bottom-left-radius: 0;
    border-top-left-radius: 0;
}

.input-group .form-control:first-child, .input-group-addon:first-child, .input-group-btn:first-child > .btn, .input-group-btn:first-child > .btn-group > .btn, .input-group-btn:first-child > .dropdown-toggle, .input-group-btn:last-child > .btn:not(:last-child):not(.dropdown-toggle), .input-group-btn:last-child > .btn-group:not(:last-child) > .btn {
    border-bottom-right-radius: 0;
    border-top-right-radius: 0;
}

.input-group-addon, .input-group-btn, .input-group .form-control {
    display: table-cell;
}

.input-group .form-control {
    float: left;
    margin-bottom: 0;
    position: relative;
    width: 100%;
    z-index: 2;
}

.form-control {
    box-shadow: none !important;
    outline: 0 none !important;
}

#addresscreate .select2-selection {
    background-color: #fffffc;
}

#addresscreate .form-control {
    background-color: #fffffc;
    border: 1px solid #eeeed6;
}

.consignment-status .table tr .btn.btn-sm {
    width: 60px;
}

.permissions-details .form-group label {
    text-align: right;
}

.permissions-details .btn.btn-green.btn-icon {
    margin-left: 79px;
    padding-right: 0;
    text-align: left;
}

.permissions-details .btn {
    padding: 0px;
}

.btn .left, .btn .right {
    display: inline-block;
    padding: 6px 12px;
}

.permissions-details .btn {
    overflow: hidden;
}

.permissions-details .left {
    background: #00883a none repeat scroll 0 0;
}

.permissions-details .btn .left {
    background: #067b06;
}

.permissions-details .form-group > strong {
    background: #f0f0f0 none repeat scroll 0 0;
    border-bottom-left-radius: 3px;
    border-top-left-radius: 3px;
    padding: 6px 15px 6px 9px;
    position: absolute;
    vertical-align: middle;
}

.select2-container {
    z-index: 1000;
}

.attributes {
    padding-top: 15px;
}

.attributes .form-group label.text-left {
    text-align: left;
    padding-bottom: 9px;
}

.user-create .panel-options > a {
    margin-top: 0;
}

.user-create .panel-heading button i {
    padding: 5px !important;
}

.attributes input, .attributes textarea {
    background-color: #fffff8;
}

.attributes label {
    color: #80b280;
}

tr.nopassword {
    color: red;
}

.rowActions {
    min-width: 145px;
}

.rowActions button.btn-xs {
    margin-left: 2px;
    padding: 5px 4px;
}

.subgroup {
    margin-bottom: 0px;
}

#lithiumgroup {
    margin-bottom: 15px;

}

.lithiumgroup {
    border-right: 2px solid yellow;
    min-height: 50px;

}

#dggroup {
    margin-bottom: 15px;

}

.dggroup {
    border-right: 2px solid red;
    min-height: 50px;

}

#dbfm {
    height: 400px;
    left: calc(50% - 300px);
    position: fixed;
    top: calc(50% - 200px);
    width: 600px;
}

.dbfs-fm {
    background: white none repeat scroll 0 0;
    border: 1px solid #e0e0e0;
    border-radius: 20px;
    box-shadow: 0 0 40px rgba(0, 0, 0, 0.11) inset;
    height: 100%;
    padding: 20px;
    width: 100%;
}

#ajaxBlockUI {
    padding-top: 20px;
    padding-bottom: 20px;
}

#ajaxAnim {
    left: calc(50% - 21px);
    position: fixed;
    top: calc(50% - 21px);
    z-index: 100000;
}

.ajaxAnim_i {
    background: rgba(0, 0, 0, 0) url("/images/ajax-loader.gif") no-repeat scroll 0 0;
    height: 42px;
    width: 42px;
    margin-left: auto;
    margin-right: auto;
    margin-top: 20px;
    margin-bottom: 20px;
}

.dbfs-filelist table.table tbody tr td {
    height: 18px;
    max-height: 16px;
    max-width: 100px;
    overflow: hidden;
    overflow-wrap: normal;
    padding: 2px 3px;
    position: relative;
    text-align: left;
    word-break: keep-all;
}

.dbfs-fileadd #type {
    margin-right: 5px;
    width: 200px;
}

.dbfs-fileadd {
    margin-top: 5px;
}

.opt-close.close {
    background: #808080 none repeat scroll 0 0;
    border-radius: 15px;
    color: white;
    opacity: 1;
    padding: 3px 0;
    position: absolute;
    right: -2px;
    top: -2px;
}

.opt-close.close:hover {
    background-color: green;
}

#table-fm .btn.btn-xs {
    line-height: 11px;
    padding: 0;
}

#pop-outer {
    left: 50%;
    position: fixed;
    top: 50%;
    z-index: 99999;
}

.pop-container {
    background: white none repeat scroll 0 0;
    border-color: #20a0ff;
    border-radius: 10px;
    border-style: solid;
    border-width: 2px;
    padding: 20px;
    z-index: 20000;
}

.pop-opts {
    position: absolute;
    right: -8px;
    top: -6px;
    z-index: 20001;
}

.fe-container .btn {
    display: inline-block;
}

.fe-container {
    display: block;
    width: 100%;
}

#fe-input, #fe-select {
    margin-right: 5px;
    width: 200px;
}

.consignment-preview {
    width: 800px;
    color: black;
}

.consignment-preview table tr td:first-child {

    font-weight: 700;
    min-width: 200px;

}

.consignment-preview table tr td {
    padding-bottom: 4px;
    padding-right: 40px;
    vertical-align: top;
    color: black;
}

.fa {
    margin-left: 0.2em;
    margin-right: 0.2em;
}

#table-consignments tbody tr th:first-child {
    max-width: 100px !important;
    width: 48px;
}

.addressbook.draggable table tr td a {
    overflow: hidden;
    text-indent: -9999px;
}

.addressbook.draggable i {
    padding-top: 3px !important;
    text-indent: -2px;
}

.addressbook.draggable .btn-icon.btn-sm.icon-left {
    padding-left: 10px;
}

div.panel-body > label:nth-child(1) {
    left: 215px;
    position: absolute;
    top: 28px;
    z-index: 999;
}

.articles-list tr.summary {
    background: #e0e0e0;
    color: black;
    font-weight: bold;
}

#addressbooktable tr.active td {
    background: #f7fff8 none repeat scroll 0 0 !important;
    color: #00a500;
    font-weight: bold;
}

.tableData {
    height: 15px;
    overflow: hidden;
}

.rowActions.users {
    width: 300px;
}

.form-control {
    /* background-color: #fcfcfc;
     border: 1px solid #eee;*/
}

form#contenteditor .tab-content {
    padding: 20px 15px 5px;
}

.form-group.disabled {
    opacity: 0.5;
}

select option[disabled] {
    background-color: #f9f9f9 !important;
    color: red;
}

/*
menu manager
*/
.liOpts .icon:hover {
    background: white;
}

.liOpts .icon, .liOpts .icon .icon_i {
    height: 12px;
    margin-right: 1px;
    width: 12px;
}

.mitem .liOpts {
    position: absolute;
    right: -110px;
    top: 0px;
    display: none;
    width: 120px;
    padding-left: 20px;
    top: 3px;
}

.mitem {
    position: relative;
    line-height: 20px;
}

.mitem .deleted {
    color: red;
    text-decoration: line-through;
}

.mitem:hover .liOpts {
    display: block;
}

.mitem:hover .liOpts, #popWin .mitem:hover .liOpts {
    display: block;
}

div.menus_items {
    min-width: 200px;
}

.hasChildItems .lvl1 {
    color: green;
    text-indent: 5px;
    font-size: 11px;
}

.mitem {
    text-indent: 0px;
    font-size: 12px;
    color: #20a0ff;
    display: inline-block;
}

.list .liOpts {
    display: inline-block;
}

.list[name="categories"] li .liOpts a {
    color: #20A0FF;
    padding-left: 4px;
}

.attributes input, .attributes select {
    display: inline-block;
}

.editor .attributes label {
    display: inline-block;
    width: 100px;
    border-radius: 0px !important;
    background: #e8e8e8;
    text-align: right;
    box-shadow: 0px -7px 12px rgba(0, 0, 0, 0.24) inset;
}

.ulTable {
    position: relative;
    width: 500px;
}

.ulTable .icon {
    background: black;
    color: white;
    font-size: 10px;
    font-weight: bold;
    width: 13px;
    height: 13px;
    display: inline-block;
    border-radius: 3px;
    padding: 0px;
    text-indent: 0px;
}

.ulTable .icon:hover {
    background: green;
    cursor: pointer;
}

.ulTable .icon i {
    width: 10px;
    height: 10px;
    color: white;
    font-size: 10px;
    padding: 0px;
    text-indent: -2px;
    top: 0px;
    line-height: 12px;
    padding-top: 0px;
    margin-top: 0px;
    margin-left: 0px;
    vertical-align: top;
    text-align: left;
}

.menuItemEditor_outer {
    width: 800px;
}

#menus_items .form-group {
    min-width: 361px;
    margin-bottom: 4px;
}

#menus_items .form-control {
    height: 21px;
    padding: 3px;
}

.form-group.version-history {
    padding: 15px 0;
}

.page-container .sidebar-menu .logo-env {
    background: #f0f0f0 none repeat scroll 0 0;
    box-sizing: border-box;
    padding: 14px;
    width: 100%;
}

.page-container.sidebar-collapsed header {
    background: #003471 none repeat scroll 0 0 !important;
}

.sidebar-collapse-icon {
    background-color: #003471;
}

.main-content {
    box-shadow: 0 116px 0 rgba(0, 0, 0, 0.06) inset;
}

.breadcrumb {
    background-color: #efefef !important;
    box-shadow: 1px 1px 2px rgba(0, 0, 0, 0.05) inset;
}

.breadcrumb > li {
    display: inline-block;
    text-shadow: 0 1px 1px rgba(255, 255, 255, 1);
}

#userscreate .dbfs-fm {
    border: 0 none;
    box-shadow: none;
    padding: 0;
}

.user-thumb > img {
    max-width: 80px;
}

h2 {
    border-bottom: 2px dotted #e0e0e0;
    padding-top: 10px;
    padding-bottom: 10px;
}

li.inline {
    display: inline-block;
    width: 68px;
    vertical-align: top;
    border-right: 1px solid #e0e0e0;
    padding-left: 3px;
    font-weight: bold;
    background: #f8f8f8;
    height: 35px;
}

#sortable {
    border-bottom: 1px solid #e0e0e0;
    padding-bottom: 4px;
}

li.inline:hover {
    cursor: pointer;
    background: #f0f0f0;
}

table.csv-data td {
    width: 68px;
    border-right: 1px solid #f0f0f0;
    overflow: hidden;
    display: inline-block;
    height: 16px;
    padding-left: 3px;
}

ul#sortable {
    padding-left: 0px;
}

.csv-data-container {
    margin-bottom: 10px;
}

#map {
    min-width: 100%;
    min-height: 315px;
    margin-top: 48px;
}

#cynWindow {
    position: fixed;
    display: inline-block;
    border-radius: 10px;
    background: white;
    padding: 0px;
    z-index: 100000;
    border: 1px solid;
    overflow: hidden;
}

.cynWindow_title {
    background: #084184;
    color: white;
    font-weight: bold;
    padding: 2px;
    font-size: 16px;
    text-indent: 10px;
}

#cynWindow label {
    width: 144px;
    vertical-align: top;
}

#cynWindow input, #cynWindow textarea, #cynWindow select {
    width: 300px;
    vertical-align: top;
}

.inputContainer {
    margin-bottom: 2px;
}

.cynWindow_inner {
    padding: 10px;
}

.closeThis {
    display: block;
    width: 16px;
    height: 16px;
    position: absolute;
    right: 5px;
    top: 4px;
    background: white;
    border-radius: 5px;
    cursor: pointer;
}

.cynWindow_title:hover {
    cursor: pointer;
    cursor: move;
}

.tbAddRow {
    margin-top: 10px;
}

#table-products button {
    margin-right: 4px;
}

.comments div.list {
    border-top: 1px solid #e0e0e0;
}

li.parent .comment-details {
    width: 100%;
}

#users_comments_types_id {
    min-width: 200px;
}

.panel.panel-primary .panel.panel-primary {
    border-left: 0px;
    border-right: 0px;
}

.panel-comments .panel-heading {
    background: #fafafa;
}

.btn.zassume {
    padding: 4px;
}

.sidebar-user-info .info {
    background: #20a0ff;
    padding: 4px;
    border-radius: 4px;
    display: inline;
    margin-top: 6px;
    position: relative;
    top: 6px;
}

.srbox table th {
    background: #f0f0f0;
    font-weight: bold;
}

.consignment-preview .srbox table tr td {
    font-weight: normal;
}

.srbox {
    display: inline-block;
    width: 49%;
}

.srbox table {
    width: 100%;
}

.srbox table th.heading {
    font-size: 15px;
    background: #e0e0e0;
}

.zdelclient {
    padding: 4px 0px 4px 3px;
}

.form-horizontal .form-group-compress {
    /*  margin-left: -15px;
      margin-right: -15px;*/
}

.form-group-compress {
    margin: 20px!important;

}

label {
    padding-top: 5px !important;
}

 .dataTables_wrapper > div input[type="search"]{
    background: #fff;
    border: 1px solid #ebebeb;
    padding: 1px!important;
    outline: 0;
     margin-left:20px
}

.dataTables_wrapper .dataTables_paginate {
    border: 1px solid #ebebeb;
    padding: 0 !important;
     margin-top: 0px!important;
    margin-left:10px;
    margin-right: 10px;
    margin-bottom:0px!important;
}

.dataTables_wrapper.no-footer .dataTables_scrollBody {
  border-bottom: none!important;
}

.checkbox-label{
    position:relative;
    top:-3px;
}